body{
    overflow: hidden;
}

.main-container{
    width: 540px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    height: calc(100vh - 40px);
    margin-left: auto;
    margin-right: auto;
}

.leftbar{
    left: 0px;
    position: absolute;
    width: 365px;
    height: 100%;
    background-color: #e50046;
    min-height: 700px;
}

.center-container{
    height: 560px;
    width: 100%;
    margin-top: calc(50vh - 285px);
    position: absolute;
}

.left{
    left: 0px;
    top: 0px;
    position: absolute;
    width: 365px;
    height: 100%;
}

.right{
    position: absolute;
    left: 365px;
    width: 195px;
}

.letter-l{
    position: absolute;
    top: 37px;
    right: 60px;
}

.info{
    width: 204px;
    text-align: left;
    font-size: 25px;
    position: absolute;
    right: 0px;
    color: #fff;
    font-family: 'Amiri', serif;
}

.title{
    position: absolute;
    left: 0px;
    width: 100%;
    font-size: 25px;
    font-family: 'Amiri', serif;
    top: 480px;
    color: #fff;
    text-align: center;
}

.info i.fa{
    font-size: 23px;
}

.info a{
    transition: all 0.3s ease-in-out;
    color: #fff;
    margin-left: 10px;
}

.info a:hover{
    text-decoration: none;
    color: #8c0928;
}

.astrid{
    position: absolute;
    left: -13px;
    width: 160px;
    top: 190px;
    border: 13px #fff solid;
}

.astrid2{
    display: none;

    position: absolute;
    width: 160px;
    border: 13px #fff solid;
    right: -13px;
    top: 430px;
}



@media screen and (max-width: 574px) {
    .main-container {
        width: 100%;
        overflow: hidden;
        min-height: 700px;
    }

    .right{
        left: inherit;
        right: 0px;
    }

    .astrid{
        display: none;
    }

    .astrid2{
        display: block;
    }
}

@media screen and (max-width: 450px) {
    .right{
        display: none;
    }

    .title{
        display: none;
    }
}

@media screen and (max-width: 375px) {
    .left{
        left: -45px;
    }

    .astrid2{
        left: 160px;
        right: inherit;
    }

    body{
        overflow-y: scroll;
    }
}

@media screen and (max-height: 500px) {
    .center-container{
        height: inherit;
        margin-top: inherit;
    }
}